_id: rfjmbucagktokfpf
_key: '!items!rfjmbucagktokfpf'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Kit, Mapmaker's
system:
  description:
    value: >-
      <p><b>Price</b> 10 gp; <b>Weight</b> 2 lbs.</p>

      <p>This small kit contains a simple slate with a grid carved into its
      surface and a number of differently colored pieces of chalk. If you use
      this kit to draw a map as you travel, you receive a +2 <em>circumstance
      bonus</em> on <em>Survival</em> skill checks to avoid becoming lost.</p>
  equipped: false
  price: 10
  subType: gear
  weight:
    value: 2
type: loot

